Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2953

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2953
Last Modified 07 Mar 2011 09:37:22
Published 12 Jun 2006 04:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2953

Summary

Cross-site scripting (XSS) vulnerability in default.asp in OfficeFlow 2.6 and earlier allows remote attackers to inject arbitrary web script or HTML via the sqlType parameter.

Vulnerable Systems

Application

  • Primoris Software Officeflow 2.6


References

VUPEN - ADV-2006-2246

BID - 18367

SECTRACK - 1016255

SECUNIA - 20545

XF - officeflow-default-xss(27022)

MISC - http://pridels0.blogspot.com/2006/06/officeflow-26-vuln.html


Last Updated: 27 May 2016 10:42:50